PHP compatibly

Home Forums Pre-Sale PHP compatibly

This topic contains 1 reply, has 2 voices, and was last updated by  admin 1 week, 4 days ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #20425 Reply

    presidentwbqld
    Participant

    Are you able to confirm if the plugin is compatible with php v5.6 ?

    #20433 Reply

    admin
    Keymaster

    Our apologies for the delay, yes, the plugin is compatible with 5.6, there are no known issues.

    We remain at your service.

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: PHP compatibly
Your information: